<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1573 Septiembre, 23 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 9, FF. 55-62.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">217. 1573. Septiembre, 23.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan Preciado reclama de Pero L&oacute;pez de Herrera, alcalde ordinario, y de Bernaldino Cola, que le entreguen escrituras y recaudos de sus hermanos, de quienes es tutor y curador.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el teniente de alcalde mayor, Juan Preciado como tutor y curador de las personas y bienes de sus hermanos, hijos de Francisco Preciado, recuerda que tiene hecha una petici&oacute;n para que la justicia mande al alcalde ordinario L&oacute;pez de Herrera le haga entrega de las escrituras y recaudos que tiene en su poder, despu&eacute;s que le tom&oacute; cuentas al anterior tutor y curador Juan N&uacute;&ntilde;ez de Alvarado. Dice Preciado que pide dichos recaudos porque como tutor y curador &quot;administre y beneficie sus bienes&quot;, y como tal ya le fue as&iacute; mandado a L&oacute;pez de Herrera por el alcalde mayor &quot;so cierta pena y prisi&oacute;n&quot;, sin que hasta la fecha haya obedecido el susodicho tal mandamiento, &quot;antes en menosprecio de lo por Su Merced prove&iacute;do y mandado, ha dado y entregado a Bernaldino Cola, vecino desta Villa, las dichas escrituras&quot;, y el propio Cola &quot;usa de tutor de los dichos mis menores&quot;, lo cual no de debe seguir ni tampoco &quot;se me puede quitar la administraci&oacute;n&quot;, cuando es el pariente m&aacute;s cercano de los menores y haber dado fianzas bastantes.</P>
                  <P ALIGN="JUSTIFY">Pide que Bernaldino Cola bajo cierta pena luego exhiba las dichas escrituras que L&oacute;pez de Herrera le entreg&oacute;.</P>
                  <P ALIGN="JUSTIFY">El teniente de alcalde mayor</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> orden&oacute; que Bernaldino Cola &quot;so pena de veinte pesos de oro com&uacute;n&quot; de inmediato hiciera entrega de los recaudos mencionados. As&iacute; se lo notific&oacute; Pero Ruiz, escribano nombrado, siendo testigo Francisco de Burgos, Andr&eacute;s Martel y Alonso del R&iacute;o, vecinos y estante en esta Villa.</P>
                  <P ALIGN="JUSTIFY">Bernaldino Cola contest&oacute; al auto de la justicia mayor, diciendo que &eacute;l hab&iacute;a sido nombrado tutor y curador de las personas y bienes de dichos menores por la justicia ordinaria. Da tambi&eacute;n como raz&oacute;n que uno de estos menores, Crist&oacute;bal Preciado, &quot;habr&aacute; cinco o seis d&iacute;as poco m&aacute;s o menos, que estando en las Casas del Cabildo desta Villa&quot; expres&oacute; &quot;que no les conven&iacute;a fuese el dicho Juan Preciado tutor de &eacute;l y de los dichos sus hermanos&quot;.</P>
                  <P ALIGN="JUSTIFY">A pesar de los motivos expresados, se le orden&oacute; nuevamente que presentara todas las escrituras y recaudos de los menores.</P>
                  <P ALIGN="JUSTIFY">Cola respondi&oacute; que &quot;Su Merced no es juez desta causa&quot;, pero de todos modos estaba presto de exhibir las escrituras que se le mandaba entregar, &quot;d&aacute;ndole recaudo bastante para su descargo&quot;. As&iacute; lo declar&oacute; en presencia de Pero L&oacute;pez de Herrera.</P>
                  <P ALIGN="JUSTIFY">El 12 de octubre siguiente, Bernardino Cola en cumplimiento de lo que se le hab&iacute;a mandado dio y entreg&oacute; al alcalde mayor las escrituras y recaudos que ten&iacute;a en su poder, levantando inventario de ellas el escribano Luis V&eacute;lez Cherino y firmando de recibido el alcalde mayor Mart&iacute;n de Mont&uacute;far de Lagunas.</P>
                  <P ALIGN="JUSTIFY">El 13 de octubre, con todas las formalidades, el alcalde mayor a su vez hizo entrega de las escrituras y recaudos pertenecientes a sus hermanos menores, de quienes era tutor y curador, adem&aacute;s de hacerle cargo de ello.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A6, exp. 9, ff. 55-62.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Llama la atenci&oacute;n que sea nombrado Mart&iacute;n de Mont&uacute;far, tanto aqu&iacute; como en otras ocasiones &quot;teniente de alcalde mayor&quot;: v&eacute;ase <I>infra</I>, regº 245; y adem&aacute;s la firma que utiliza, es distinta a la que acostumbra en otros documentos. Para estas fechas, quiz&aacute;, se estaba llevando a cabo el juicio de residencia del alcalde mayor Jer&oacute;nimo Flores.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> La suma y monto de los recaudos entregados ascendi&oacute; a 4,802 pesos, 4 tomines y 6 granos de oro.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/055F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/055V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/056F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/056V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/057F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/057V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/058F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/058V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/059F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/059V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/060F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/060V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/061F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/061V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/062F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP9/062V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>